Subject: Re: Work in India - LiveSalesman
From: Isaac Gutierrez <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 10 Apr 2019 16:02:37 -0500

Hello Ashfaque,

Sorry for the late reply. Firs of all I'd like to thank for taking me in
consideration for this opportunity, although it seems like a great
opportunity to experience I regret to inform that I am not able to take it
at this time. again thanks for contacting me.

Regards,

Isaac

On Fri, Mar 29, 2019 at 9:23 AM HR Livesalesman <[email-masked]> wrote:

> Dear Applicant,
>
> Good Day!
>
> Thank you for your application.
> We are interested in your profile.
>
> Kindly go through some recent frequently asked questions related to work
> in India.
> If you have any more questions apart from these, kindly let us know at the
> earliest.
>
> We would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
>
>
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>

-- 
Isaac Gutiérrez